NODE_ENV=development
VUE_APP_TITLE=dingsda2meX client
VUE_APP_API_URL=http://localhost:8080/api
VUE_APP_SIGNUPACTIVE=true
VUE_APP_RESETPASSWORDACTIVE=true
VUE_APP_FORGOTPASSWORD_TEXT=Request received. Your admin can provide you a restore link for the next 5 minutes. If username and email match...
VUE_APP_MAPTILER_KEY=<your maptiler.com key>
VUE_APP_MAPBOX_ACCESSTOKEN=<your mapbox.com key>
VUE_APP_DIRECT_TAG_ADDING_ALLOWED=true